.slider {
  position: relative;
  width: 100%;
  height: 65vh;
  overflow: hidden;
}

.slides {
  display: flex;
  height: 100%;
  transition: transform .6s ease;
}

.slide {
  min-width: 100%;
  box-sizing: border-box;
  height: 100%;
  position: relative;
}

.slide {
  display: none;
  animation: fade 1s ease-in-out;
}

.slide.active {
  display: block;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}


.slide img {
  width: 100vw;
  height: 100%;
  object-fit: fill;
}

/* overlay content */
.content {
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  /* transform: translate(-50%, -50%); */
  color: var(--white);
  width: 100%;
  height: 100%;
  background-color: #0b2d7254;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.content .badge {
  display: inline-block;
  background: var(--white);
  color: var(--secondaryColor);
  padding: 6px 14px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 16px;
}

.title {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px;
}

/* indicators */
.indicators {
  position: absolute;
  z-index: 1;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 16px;
  align-items: center;
  color: var(--white);
  direction: rtl;
}

.indicator {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 14px;
  opacity: .6;
}

.indicator span.dash {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: var(--white);
}

.indicator.active {
  font-weight: 700;
  opacity: 1;
}

.indicator.active span.dash {
  width: 40px;
}

@media (max-width:1024px) {
  /* .slider {

    height: 490px;
  } */

  .content {
   padding-inline: 20px;
  }

  .title {
    font-size: 30px;
    font-weight: 500;
  }
}